Skip to end of metadata
Go to start of metadata

Problem

When installing interactive patches via csAdministration, following warning is displayed: Repository 'SuSE-Update' appears to be outdated. Consider using a different mirror or server

Applies to

OpenSUSE 42.3

Cause

This happens if the repository list was not updated succesfully during a previous operating system update

Solution

Please follow the steps below to update the repository list:
  1. log in to Cryptshare server via SSH
  2. perform wget https://update.cryptshare.com/cryptshare/scripts/addRepo-42.3.sh
  3. assign the permissions with chmod 777 addRepo-42.3.sh

  4. run ./addRepo-42.3.sh
  5. repeat interactive patch routine in csAdministration